Announcement

Collapse
No announcement yet.

YaBBSE to VB3 Importer?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • YaBBSE to VB3 Importer?

    I was wondering if anyone knew of a reliable and free script that would allow me to import my YaBBSE topics, posts and members to VBulletin 3. I'm thinking of moving more boards over to VB, but won't do this unless I know my community can be moved as well.

    Thanks

  • #2
    There are no vB3 import scripts yet. You need to import to vB2, then upgrade.

    Also there is no official YaBBSE importer at this time. You can check over at vbulletin.org for an unofficial one.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      How much would it cost to have the VB team create one for me? or maybe someone else could step up?

      Comment


      • #4
        The vBulletin team does not do custom scripts for charge, that I know of. If you goto www.vbulletin.org, you can probably find someone will to create on.
        Trent Gillespie Mod Theater Gillespie Photography

        Comment


        • #5
          IIRC ive seen a few yabb converters @ vB.org

          Comment


          • #6
            Yes, very sh*tty ones. Not to mention i was the one who found a backdoor in the SE one. :|

            Comment


            • #7
              I have a YaBB SE 1.5.4 - and now I'd certainly be interested in upgrading to a vBulletin. But I find it more than a little strange that vBulletin does not have an official converter. Really, if you really want Yabb SE users to pay for your services, you really need to provide the means of transferring to it.

              Comment


              • #8
                Originally posted by I, Brian
                I have a YaBB SE 1.5.4 - and now I'd certainly be interested in upgrading to a vBulletin. But I find it more than a little strange that vBulletin does not have an official converter. Really, if you really want Yabb SE users to pay for your services, you really need to provide the means of transferring to it.
                We make importers based upon demand. I am sure that this can be added to the list but the demand wasn't there before so it will come after some other importers.
                Translations provided by Google.

                Wayne Luke
                The Rabid Badger - a vBulletin Cloud demonstration site.
                vBulletin 5 API

                Comment


                • #9
                  No problem - and thanks for the reply.

                  Having a forum that can be indexed by search engines has become a big issue for myself. I know that vBulletins can be spidered. I also know that YaBB SE cannot, and neither does it appear to be an issue the YaBB SE developers will be looking at. So it's time to say fond farewells and move on, I guess.

                  Comment


                  • #10
                    There is now a YABBSE importer available in the Members area to import your forum after your purchase.
                    Translations provided by Google.

                    Wayne Luke
                    The Rabid Badger - a vBulletin Cloud demonstration site.
                    vBulletin 5 API

                    Comment


                    • #11
                      Is that for YaBB SE 1.5.x? I was also a little concerned that the 1.5.x encryption may cause issues. Can you possibly give more information, such as the actual data it imports? It's important to know what data it will actually preserve to allow for better preparation before purchasing the licenses I'll need.

                      Btw - I presume does it convert to vBulletin 2.x first for later upgrade to 3.x?

                      simply asking, but thanks for adderssing the issue.
                      I, Brian
                      Senior Member
                      Last edited by I, Brian; Sat 5 Jul '03, 6:22am.

                      Comment


                      • #12
                        It is for YaBBSE 1.54 and it converts users, forums, threads and posts like every other import. And yes, the current importer would be for vB 2.30 and you can upgrade to 3.0. We will upgrade the convertor to 3.0 when that software is final.
                        Translations provided by Google.

                        Wayne Luke
                        The Rabid Badger - a vBulletin Cloud demonstration site.
                        vBulletin 5 API

                        Comment


                        • #13
                          Thanks very much for the info - and the converter - much appreciated.

                          I'm going to take a look around the various 2.3 hacks tomorrow so I can see exactly what I would require for the forum.

                          I'll probably ask a few more pre-sales questions about vBulletin in general after.

                          Once I've got a full idea of what's required I'll look to purchase licenses for converting both of my current forums.

                          Comment


                          • #14
                            regarding the YaBB encryption you'll have to make a small change to the file which handles login.

                            This will undo the encryption the next time the user logs in. You'll need to keep it there for at least a couple of weeks in vB2 to allow users to have there password updated.
                            Scott MacVicar

                            My Blog | Twitter

                            Comment


                            • #15
                              No problem - and thanks for the warning. It doesn't sound like too much of a hassle.

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X